.div_cat_accueil{height:320px;}
.txt_cat_accueil{  height:200px;}


#pname{height:750px; }
#pname_photo{}
#pname_fake_blur{background:url(/images/accueil/header-fh-bleu-750.png) no-repeat top center;width:100%;;position: absolute;height: 100%;width: 100%;z-index:0}
#pname_expli{position:relative;border:0px solid red;height:650px;}
#pname_expli_container{border:0px solid orange;color:#fafafa;text-align: center;margin:0 auto;overflow:hidden;margin-top:140px; z-index:40000}
#div_acceuil1 h1{color:#fafafa;text-transform: uppercase;font-size:48px;margin-top:0px;border:0px solid red;z-index:10;}
#pname_expli_container hr{ } 
#pname_expli p{font-size:18px;text-align:left;}
#expli_index_h1{line-height:25px;color:#A7BDEE;text-transform: initial;margin-top:50px;}

#div_acceuil1{width:55%;float:left;background:#000;height:750px;background:url(../images/accueil/divoffice.jpg) no-repeat top right #fff;}
#inner_div1{width:480px;margin:0 auto;;height:400px;border:0px solid red;margin-top:125px; text-align: left;color:#A7BDEE}
#inner_div1 h1{color:#3D6E8E;text-transform: uppercase;font-weight: bold;font-size:24px;}
#div_acceuil2{width:45%;float:left;background:#fff;height:750px;}
#bt_discoverit{border:1px solid #E58E61;padding:7px 35px;font-size:16px;box-shadow: 1px 1px 1px 0px #D37444;color:#E58E61;font-weight: normal;}
#div_discover{font-size: 20px;margin-top:50px;margin-bottom:50px;font-weight: normal;}
#bt_old_offer{border-radius:15px ;color:#F7941D;background:none;border:1px solid #F7941D;text-transform: none;;}
#bt_old_offer:hover{background:none !important;}
#bt_new_offer{border-radius:15px ;margin-left:15px;}
#bt_new_offer:hover{background:#F7941D !important;}

@media ( max-width: 1320px) {
    #pname{overflow:hidden;height:1300px;}    
    #pname_expli_container{}
    /*#pname_expli_container h1{width:1040px !important;}*/
    #div_acceuil1{width:100%;margin:0;background-image:url(../images/accueil/div_resp2.jpg);background-position: top center;}
    #div_acceuil2{width:100%;margin:0;width:100%;}
}
@media (max-width: 1080px) {
    /*#pname{background:url(../images/halloween/background-halloween-1280.jpg) no-repeat top center;background-size: contain ;}*/
    /*#pname_expli_container h1{width:790px !important;font-size:16px;}*/
  
}
@media (max-width: 840px) {
    #pname_expli_container{width:639px !important;}
    #pname_expli_container h1{width:639px !important;font-size:14px;}
    #div_acceuil2{}
  
}
@media (max-width: 680px) {
    #pname_expli_container{width:450px !important;}
    #pname_expli_container h1{width:450px !important;}
    #inner_div1{width:450px;}
}
@media (max-width: 480px) {
    .txt_cat_accueil{font-size:16px;}
    .txt_cat_accueil{  height:auto;}
    .div_cat_accueil{height:auto;}
    .txt_cat_accueil h2{font-size:20px;}
    #expli_index_h1{font-size:16px !important;}
    #pname_expli_container h1{width:310px !important;}
    #inner_div1{width:310px;}
    #bt_old_offer{width:100%;}
    #bt_new_offer{width:100%;margin:20px 0 0 0;}
}

